/* Class = "NSWindow"; title = "Change Entry Date"; ObjectID = "67"; */
"67.title" = "Changer la date de l'entrée";

/* Class = "NSTextFieldCell"; title = "Set a new date:"; ObjectID = "175"; */
"175.title" = "Sélectionnez une nouvelle date :";

/* Class = "NSButtonCell"; title = "Change"; ObjectID = "176"; */
"176.title" = "Changer";

/* Class = "NSButtonCell"; title = "Current"; ObjectID = "177"; */
"177.title" = "Aujourd'hui";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "178"; */
"178.title" = "Annuler";

